/* aboutus-sec Css  */
.menu-sec {
	padding-top: 180px;
}
.search-div {
	background: #121213;
	padding: 20px;
	border-radius: 10px;
	position: relative;
}
section.menu-order .btn-secondary {
	text-transform: capitalize;
	margin-right: 10px;
}
section.menu-order .order-delivery h2 {
	text-transform: capitalize;
	font-size: 45px;
	margin-bottom: 20px;
}
.order-content-menu {
	top: 33%;
	z-index: 1111;
}
section.menu-order {
	padding: 70px 0;
}
.categories-div {
	background: #121213;
	padding: 20px;
	border-radius: 10px;
	position: relative;
}
.has-search .form-control {
	display: block;
	width: 100%;
	padding: 0.75rem 2.75rem 0.75rem 0.75rem;
	color: #cecece;
	background-color: #202021;
	border: 0;
	border-radius: 0;
	position: relative;
	font-family: var(--medium-font);
}
.form-group {
	margin-bottom: 0px;
	position: relative;
}
span.fa.fa-search.form-control-feedback {
	position: absolute;
	right: 20px;
	top: 16px;
	padding-left: 10px;
	color: #fff;
	font-size: 18px;
	font-weight: 100;
	z-index: 1;
}
.categorie-heading-div {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.categorie-heading-div span {
	color: #969697;
	font-size: 18px;
	font-family: var(--medium-font);
}
.categorie-heading-div h5 {
	font-family: var(--medium-font);
}
.categorie-heading-div h5::after {
	content: "";
	position: absolute;
	left: 0;
	width: 5px;
	height: 70px;
	background: #c92f2f;
	border-radius: 10px 0 0 10px;
	top: 0;
}
ul.categories-items {
	padding: 25px 0 0 0;
	margin: 20px 0 0 0;
	border-top: 1px solid #646464;
}
.categories-items li {
	margin: 10px 0;
}
.categories-items a {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	font-size: 16px;
	color: #fff;
	padding: 10px 15px;
	font-family: var(--medium-font);
}
.categories-items a span {
	color: #969697;
}
.categories-items a:hover,
.categories-items a.active {
	background-color: #202021;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 8px 24px;
}
.categories-name {
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #343434;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
.categories-name span {
	color: #c7c7c7;
	font-size: 14px;
}
.menu-page .card-product {
	margin: 0 0 25px 0;
}
.delivery-wrapper {
	width: 100%;
	height: 500px;
	object-fit: cover;
}

@media (min-width: 1000px) and (max-width: 1025px) {
	.menu-sec .card-product {
		padding: 13px 9px;
		border: 1px solid #c92f2f;
		margin-right: 0px;
	}
	.menu-sec .product-rates h4 {
		font-size: 16px;
	}
	.menu-sec .card-product p {
		font-size: 14px;
	}
}
@media (min-width: 600px) and (max-width: 915px) {
	.menu-sec .product-rates {
		display: flex;
		justify-content: space-between;
	}
}

@media (max-width: 576px) {
	.categories-name {
		margin-top: 20px;
	}
	.page-item:last-child .page-link {
		padding: 7px 16px;
	}
	.page-item:first-child .page-link {
		padding: 7px 16px;
	}
	.menu-sec {
		padding-top: 120px;
	}
	.order-content-menu {
		top: 0;
	}
	div#wrapper-radios a.btn.btn-secondary {
		margin-bottom: 10px;
	}
	section.menu-order {
		padding-top: 120px;
		padding-bottom: 50px;
	}
	img.img-fluid.delivery-wrapper {
		height: 330px;
		object-fit: fill;
	}
}
@media (max-width: 281px) {
	.order-delivery h2 {
		font-size: 35px;
	}

	img.img-fluid.delivery-wrapper {
		height: 309px;
		object-fit: fill;
	}
}
